* {
margin : 0px;
padding :0px;
}

body {
background-color:#FFFFFF;
behavior:url("../inc/csshover3.htc");
/*overflow:hidden; */
}

#main_wrapper {
    margin: 0 auto;
    top: 0;
    width: 1240px;
}

#main{
	/*margin: 0 auto;*/
	top:0px;
	position:relative;
	background-color: #FFFFFF; 
}

#navi {
position:absolute;
margin-top: 105px;

width: 150px;
z-index:5;
}

#lang {
position:absolute;

width: 150px;
top:25px;
z-index:6;
text-align:right;
}

#imp {
position:absolute;

width: 150px;
top: 940px;
z-index:6;
text-align:right;
}
 

#close{ 
position:absolute;
left:295px;
top:-20px;
}
#box{
position:absolute;
top:370px;
left: -80px;
}
#box_reopen {
position: absolute;
display: none;
top: 370px;
}
#logo{
position:absolute;
left:320px;
z-index:7;
}

#content{
position:relative;
left:475px;
width:600px;
height:150px;
z-index: 2;
}

#stoerer{
position:relative;
left:475px;
width:600px;
height:150px;
z-index: 2;
 margin-top: 15px;
}


#content.contact{
height:300px;
}

#content_transparent{
position:absolute;
width:775px;
height:150px;
background-color:#FFFFFF;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
z-index: 3;
}

#stoerer_transparent{
position:absolute;
width:775px;
height:150px;
background-color:#FFFFFF;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
z-index: 3;
}

#content.contact #content_transparent{
height:300px;
}

#ansprechpartner{
position:absolute;
top:130px;
left:-175px;
padding:7px;
width:136px;
height:70px;
background-color:#FFFFFF;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
z-index: 3;
}

#content_text{

position:relative;
width:555px;
left:15px;
top:18px;
z-index: 4;
}

#stoerer_text{
position:relative;
width:610px;
left:15px;
top:18px;
z-index: 4;
}

#content_text p{
display:inline;

}

ul li{
list-style:none;
width:150px;
text-align:right;
}
/*
#navi ul li #sub
{ 
	float:none;
	display:none;
	list-style-type:none;
	position:absolute;
	padding:10px;
	margin-left:100px;
	margin-top:-20px;
	background-color:#911316;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
	z-index: 8;
}
#navi ul li:hover #sub 
{
	display:block;
	float:none;
}



#sub {
display:none;
width:130px;
margin-left:-10px;
margin-top:1px;
}
*/

#images{
position:absolute;
margin-top:110px;
margin-lefT:-20px;

}

.sub {
margin-left:-25px;
margin-top:1px;
}

#holzarten_wrapper{
position:absolute;
width:900px;
height:100%;
left:250px;
top:20px;

z-index:100;

}

#contacts_wrapper{
	position:absolute;
	width:900px;
	height:100%;
	left:250px;
	top:20px;
	z-index:100;
}

.holzarten{
	position;relative;
	z-index:100;
	float:left;
	width:150px;
	height:182px;
	display:inline;
	line-height:10px;
	background-color:#FFFFFF;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	margin:3px;
	padding:5px;
}

#contacts_wrapper .contact{
	position;relative;
	z-index:100;
	float:left;
	width:150px;
	height:182px;
	display:inline;
	background-color:#FFFFFF;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	margin:3px;
	padding:5px;
	position: relative;
}

.contact_infos h1 { padding: 10px 0;}

.holzarten img{
	z-index:100;
}

ul#slideshow, ul#slideshow li, #bg {
    height: 100%;
    width: auto;
}

ul#slideshow li img {
    height: 100%;
    left: 0;
    min-height: 1000px;
    position: absolute;
    width: auto;
}

ul#slideshow li iframe {
    height: 100%;
    left: 0;
    min-height: 1000px;
    position: absolute;
    width: auto;
    min-width: 1000px;
}

#bg {
	position:absolute;
	margin-left: 170px; 
	z-index:1;
}

._4s7c {
	border: none !important;
}